/*
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	     02. Form Elements ----------------------------
	         Radio ------------------------------------
	         Checkbox ---------------------------------
	         Form Field -------------------------------
	         Select -----------------------------------
	         Form label -------------------------------
	     03. Form -------------------------------------
	     04. Intro ------------------------------------
	     05. Link -------------------------------------
	     06. List -------------------------------------
	     07. List Radios ------------------------------
	     08. Location ---------------------------------
	     09. Nav Footer -------------------------------
	     10. Navbar -----------------------------------
	     11. Navbar Brand -----------------------------
	     12. Navbar Nav -------------------------------
	     13. Navbar Collapse --------------------------
	     14. Product ----------------------------------
	     15. Section Welcome --------------------------
	     16. Section Products -------------------------
	     17. Section Locations ------------------------
	     18. Section Registration ---------------------
	     19. Slider -----------------------------------
	     20. Socials ----------------------------------
	     21. Table ------------------------------------
	     22. Widget -----------------------------------
 */

.ico-facebook { background-image: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/sprite.png); background-position: 51.92307692307693% 0%; background-size: 360% 229.99999999999997%; width: 20px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-instagram { background-image: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/sprite.png); background-position: 0% 100%; background-size: 378.9473684210526% 229.99999999999997%; width: 19px; height: 20px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-snap { background-image: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/sprite.png); background-position: 0% 0%; background-size: 313.04347826086956% 209.0909090909091%; width: 23px; height: 22px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-twitter { background-image: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/sprite.png); background-position: 45.09803921568628% 92.85714285714286%; background-size: 342.85714285714283% 255.55555555555554%; width: 21px; height: 18px; display: inline-block; vertical-align: middle; font-size: 0; }
.ico-youtube { background-image: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/sprite.png); background-position: 100% 0%; background-size: 342.85714285714283% 306.6666666666667%; width: 21px; height: 15px; display: inline-block; vertical-align: middle; font-size: 0; }
.cols:after,
.shell:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #fff; font-family: 'bmw light', 'Arial', 'Helvetica', sans-serif; font-size: 16px; line-height: 1.3; color: #414141; }
h1 { font-size:34px; /*text-transform: uppercase;*/ font-weight:normal; }
h2 { font-size:26px; /*text-transform: uppercase;*/ font-weight:normal; }
h3 { font-size:20px; /*text-transform: uppercase;*/ font-weight:normal; }
h4 { font-size:18px; /*text-transform: uppercase;*/ font-weight:700; }
h5 { font-size:16px; /*text-transform: uppercase;*/ font-weight:700; }
h6 { font-size:12px; }
p { line-height:22px; }
p:last-child { margin-bottom:0; }
@media (max-width: 767px) {
	body { font-size:14px; }

	h1 { font-size:28px; }
	h2 { font-size:18px; }
	h5 { font-size:14px; }

	p { line-height:20px; }
}
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {}
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer { background-color:#221f1f; color: #ededee; font-size:12px; padding: 95px 0; text-align:center; }
.footer .footer-aside ul { margin: 0; }
.footer .footer-aside li { list-style:none; list-style-position: outside; display: inline-block; vertical-align: middle; padding-left:35px; }
.footer .footer-aside li:first-child { padding-left:0; }
.footer .footer-aside a { color: inherit; text-decoration: none; }
.footer .footer-aside a:hover { text-decoration: underline; }
@media (max-width: 1200px) {
	.footer { text-align:center; padding: 95px 0 30px 0; }
	.footer .footer-aside,
	.footer .footer-body { float:none; }
}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { padding: 24px 0; overflow: hidden; }
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main {}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 1240px; padding-left: 10px; padding-right: 10px; margin: auto; }
.shell:after { }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */


/*default color = 1C69D3, rgba(28,105,211,1)
hover state = EBEBEB, rgba(235,235,235,1)
font-family: BMWType-Bold;
font-size: 15px;
letter-spacing: 0.35px;
line-height: 20px;*/

.btn {
	font-size: 15px;
	letter-spacing: 0.35px;
	line-height: 20px;
	font-family: 'bmw bold';
}
.btn-transparent { 
	/*border:2px solid #1c69d3; */
	color: #221f1f; 
	padding: 17px 33px; 
	border-radius: 0; 
	/*text-transform: uppercase;*/ 
	font-weight:700; 
/*	letter-spacing: 0.13em; */
/*background:transparent;*/
	background: #1C69D3;
	transition: all .3s;
}
.btn-transparent:hover { background:#EBEBEB; }
.btn-solid { border:2px solid #1c69d3; color: #fff; padding: 17px 33px; border-radius: 0; /*text-transform: uppercase;*/ font-weight:700; letter-spacing: 0.13em; background:#1c69d3;
	transition: all .3s;
}
.btn-solid:hover, a#clearFilters:hover{ background:#0653b6; color: #ffffff; }
/*.btn-transparent-default { border-color: #cacaca; }*/
.btn-transparent-default:hover { border-color:#1c69d3; background:transparent; }
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field {}
.textarea {}
.select {}
/* Radio */
.radio { position: relative; overflow: hidden; margin: 0 0 18px 0; }
.radio input:checked + .form-label-radio:before { border-color: #1c69d3; }
.radio input:checked + .form-label-radio:after { background:#1c69d3; }
.radio .form-label-radio { position: relative; line-height:24px; padding-left:40px; }
.radio .form-label-radio:before { content:''; width: 24px; height:24px; border-radius: 50%; border:1px solid #cacaca; display: inline-block; position: absolute; top:0; left:0; }
.radio .form-label-radio:after { content:''; width: 10px; height:10px; border-radius: 50%; display: inline-block; position: absolute; background:#cacaca; top:7px; left:7px; }
/* Checkbox */
.checkbox { position: relative; overflow: hidden; margin-top:0; }
.checkbox .field-label { font-size:12px; padding-top:3px; letter-spacing: 0.01em; }
.checkbox label { padding-left:40px; line-height:24px; }
.checkbox .check-icon { display: inline-block; width: 24px; height:24px; background: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/ico-check.png) no-repeat 0 0; position: absolute; top:0; left:0; }
.checkbox input:checked + .check-icon { background: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/ico-check-active.png) no-repeat 0 0; }
/* Form Field */
.form-control { border-radius: 0; box-shadow: none; border:0; font-size:16px; font-weight:300; color: #77787b; padding: 13px 15px; height: 48px; }
/* Select */
.bootstrap-select .dropdown-toggle { border-radius: 0; box-shadow: none; }
.bootstrap-select .btn-default { background:#fff; border:0; font-size:16px; font-weight:300; color: #77787b; padding: 13px 15px; }
.btn-group.open .dropdown-toggle { box-shadow: none; }
.bootstrap-select.btn-group .dropdown-toggle .caret { margin: 0; border:0; width: 10px; height:6px; background: url(https://web.archive.org/web/20170614121747im_/https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/home_form/select-arrow.png) no-repeat 0 0;}
/* Form label */
.field-label { font-size:15px; font-weight:400; margin: 0 0 8px 0; }
.input-container { margin-bottom:10px; }
.form-row:not(:last-child) { margin-bottom:20px; }
.form-row-small:not(:last-child) { margin-bottom:8px; }
.form-row.form-row-primary { padding-bottom:8px; }
.form-row.form-row-secondary { padding-bottom:10px; }
.form-row.form-row-tertiary { padding-bottom:11px; }
@media (max-width: 767px) {
	.input-container { margin-bottom:0px; }
	.input-container-primary { margin-bottom:6px; }
	.radio { margin-bottom:24px; }

	.checkbox label { font-size:12px; padding-left:35px; line-height:1.2; }

	.form-row:not(:last-child) { margin-bottom:16px; }
	.form-row-small:not(:last-child) { margin-bottom:10px; }

	.form-row.form-row-tertiary,
	.form-row.form-row-secondary { padding-bottom:0; }
	.form-row.form-row-primary { margin-bottom:0; }

	.form-group { padding-bottom:37px; }
	.form-group-secondary { padding-bottom:28px; }
	.form-group-tertiary { padding-bottom:30px; }
}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form-total { border-bottom:1px solid #cfcfcf; padding: 34px 0 17px 0; }
.form-body { border-bottom:1px solid #cfcfcf; padding: 42px 0 35px 0; }
.form-actions { border-bottom:1px solid #cfcfcf; padding: 42px 0 41px 0; }
.form-body-secondary { padding-bottom:27px; }
.form-actions { text-align:center; }
.form-title { margin: 10px 0 10px 0; text-transform: none; }
.form-head { text-align:center; margin-bottom:30px; }
.form-contact .form-label { margin-bottom:15px; }
.form-contact .form-text { font-size:15px; margin-top:20px; margin-bottom:25px; }
.form-contact .form-subtitle { margin-top:45px; margin-bottom:25px; /*text-transform: uppercase;*/ font-weight:700; font-size:14px; }
.form-contact .form-total { margin-bottom:40px; }
.form-contact .form-total h2 { text-transform: none; font-size:24px; font-weight:300; position: relative; margin: 0; }
.form-contact .form-total h2 strong { float:right; font-weight:400; }
.form-contact .form-button { box-shadow: none; margin-bottom:10px; }
@media (max-width: 767px) {
	.form-total,
	.form-actions,
	.form-body { padding: 38px 0 25px 0; }
	.form-body:first-child { padding: 27px 0 25px 0; }

	.form-actions { padding: 32px 0 33px 0; }
	.form-body-secondary { padding-bottom:39px; }
	.form-body-tertiary { padding-top:28px; }
	.form-body-tertiary .form-title { margin-bottom:17px; }
	.form-body-tertiary .form-head { margin-bottom:42px; }

	.form-contact .form-total h2 { font-size:18px; }
	.form-contact .form-total h2 strong { font-weight:700; }

	.form-head { margin-bottom:20px; }

	.form-footer { padding: 0 45px; }
	.form-contact .form-text { font-size:15px; margin-top:40px; margin-bottom:25px; }
}
@media (max-width: 370px){
	.form-footer { padding: 0px; }
}
/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro { position: relative; padding-bottom:36%; }
.intro .intro-bg { position: absolute; top:0; left:0; width: 100%; height:100%; background-position:50% 50%; background-repeat: no-repeat; background-size: cover; }
/* ------------------------------------------------------------ *\
	Link
\* ------------------------------------------------------------ */
.link { font-weight:700; display: inline-block; vertical-align: middle; /*text-transform: uppercase;*/ font-size:12px; }
.link .text { display: inline-block; vertical-align: middle; line-height:1; margin-top:3px; margin-right:5px; }
.link i { display: inline-block; vertical-align: middle; font-size:16px; }
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	List Radios
\* ------------------------------------------------------------ */
.list-radios { margin-bottom:28px !important; }
.list-radios-inline { margin: 0 !important; padding-bottom:13px; }
.list-radios-inline .radio { margin: 0; padding-top:5px; }
.list-radios-inline li { display: inline-block; vertical-align: middle; margin-right:15px; }
@media (max-width: 767px) {
	.list-radios { margin-bottom:35px !important; }
	.list-radios-inline { margin-top:23px !important; margin-bottom:0 !important; }
	.list-radios-inline li { margin-right:30px; }
}
/* ------------------------------------------------------------ *\
	Location
\* ------------------------------------------------------------ */
.location { margin-bottom:55px; }
.location .location-image { position: relative; padding-bottom:60%; text-align:left; background-repeat: no-repeat; background-position:50% 50%; background-size: cover; margin-bottom:31px; }
.location .location-category { position: absolute; top:0; left:0; font-weight:700; color: #fff; padding: 20px; }
.location .location-body { padding: 0 60px; margin-bottom:24px; }
.location .location-title { padding: 0 0 12px 0; letter-spacing: 0.08em; margin: 0; }
/*.location .location-title:after { content:''; width:32px; height:3px; background:#cacaca; display:block; margin: 14px auto 0 auto; }*/
.location .btn { min-width: 200px; }
@media (max-width: 1200px) {
	.location .location-body { padding: 0; }

	.location { margin-bottom: 40px; }
	.location .location-image { margin-bottom:20px; }
}
@media (max-width: 767px) {
	.location .location-title { font-size:18px; }
	.location .location-image { margin-bottom:30px; }
	.location .location-body { margin-bottom:31px; }
}
/* ------------------------------------------------------------ *\
	Nav Footer
\* ------------------------------------------------------------ */
.nav-footer { color: #fff; font-size:12px; /*text-transform: uppercase;*/ font-weight:700; }
.nav-footer ul { margin: 38px 0 90px 0; }
.nav-footer li { display: inline-block; vertical-align: middle; }
.nav-footer a { color: inherit; display:block; letter-spacing: 0.1em; }
/* .nav-footer a:before { content:'|'; margin: 0 29px; }*/
 .nav-footer li:first-child a:before { display:none; }
@media (max-width: 1200px) {
	.nav-footer { display:block; }
	/* .nav-footer a:before { content:'|'; margin: 0 14px; } */
	.nav-footer a { letter-spacing: 0; }
}



/* ------------------------------------------------------------ *\
	Navbar
\* ------------------------------------------------------------ */
.navbar { margin: 0; border:0; min-height: auto; border-radius: 0; }
.navbar>.container .navbar-brand { margin: 0; }
.navbar-right { margin-right:0; }
.navbar-toggle {z-index: 11; border-color: #1c69d3; }
.navbar-toggle .icon-bar { background-color:#1c69d3; }
/* ------------------------------------------------------------ *\
	Navbar Brand
\* ------------------------------------------------------------ */
.navbar-brand { font-size:0; height: auto; padding: 0; }
.navbar-brand .logo { display: inline-block; vertical-align: middle;}
.navbar-brand .slogan { display: inline-block; vertical-align: middle; margin-top: 0px !important;}
/* ------------------------------------------------------------ *\
	Navbar Nav
\* ------------------------------------------------------------ */
.navbar-nav { /*text-transform: uppercase;*/ font-size:0; margin:0px; }
.navbar-nav>li>a:not(.btn) { padding: 0; letter-spacing: 0.13em; color: #000; font-size:12px; font-weight:700; }
.navbar-nav>li>a:not(.btn):hover,
.navbar-nav>li>a:not(.btn):focus { background-color:transparent; color: #000; }
.navbar-nav>li>a.btn { padding: 17px 38px 15px 38px; }
.navbar-nav>li { float:none; display: inline-block; vertical-align: middle; padding: 10px !important; font-family: 'bmw light', Helvetica, Arial; font-size: 25px !important; font-weight: normal; border-right: 1px solid black;}
@media (max-width: 1023px) {
	.navbar-nav { margin-right:0; }
	.navbar-nav>li { padding: 0 10px; }
}
@media (max-width: 767px) {
	.navbar-nav>li { display:block; margin:10px 0; }
	.navbar-header { display:block; float:none; }
	.navbar-brand { float:none; display:block; }
	.navbar-brand .slogan { margin-left:0; /*position: absolute; left:50%; top:50%; -webkit-transform: translateY(-50%) translateX(-50%); -ms-transform: translateY(-50%) translateX(-50%); transform: translateY(-50%) translateX(-50%); */}
}
/* ------------------------------------------------------------ *\
	Navbar Collapse
\* ------------------------------------------------------------ */
.navbar-collapse { padding: 0; }
/* ------------------------------------------------------------ *\
	Product
\* ------------------------------------------------------------ */
.products { margin: 0 -15px; }
.product { display: block; text-align:left; padding-bottom:56%; position: relative; margin-bottom:16px; overflow: hidden; }
.product .product-image { position: absolute; top:0; left:0; width: 100%; height:100%; max-height: 290px; background-repeat: no-repeat; background-position:50% 50%; background-size: cover;
	transition: all .5s;
}
/*.product-image {max-height:290px;} */
.product .product-name { position: absolute; color: #fff; /*text-transform: uppercase;*/ bottom:20px; left:0; padding-left:23px; margin: 0; }
/*.product:hover .product-image { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }*/
@media (max-width: 1200px) {
	.product .product-name { font-size:12px; padding-left:15px; bottom:15px; }
}
@media (max-width: 767px) {
	.product .product-name { display:none; }
}
/* ------------------------------------------------------------ *\
	Section Welcome
\* ------------------------------------------------------------ */
.section-welcome { text-align:center; padding: 30px 0 109px 0; }
.section-welcome .section-title { margin-bottom:32px; }
.section-welcome .section-head { padding-bottom:16px; }
.section-welcome .section-content { margin-bottom:38px; }
@media (max-width: 767px) {
	.section-welcome { padding: 23px 0 80px 0; }
	.section-welcome .section-head { padding-bottom:7px; }
	.section-welcome .section-title { margin-bottom:18px; }
	.section-welcome .section-title br { display:none; }
	.section-welcome .section-content { margin-bottom:43px; }
}
/* ------------------------------------------------------------ *\
	Section Products
\* ------------------------------------------------------------ */
.section-products { text-align:center; padding: 0 0 115px 0; overflow: hidden; }
.section-products .section-head { margin-bottom:50px; }
.section-products .section-title { margin-bottom:17px; }
.section-products .section-content { margin-bottom:20px; }
.section-products .section-head-inline { margin-top:168px; margin-bottom:67px; }
.section-products .section-head-inline h1 { font-size:32px; margin-bottom:13px; }
.section-products .section-head-inline .section-content { margin-bottom:28px; }
.section-products .row { margin: 0 -8px; }
.section-products [class^="col-"] { padding: 0 8px; }
@media (max-width: 767px) {
	.section-products { padding-bottom:58px; }
	.section-products .section-content br { display:none; }
	.section-products .section-head-inline { margin: 10px 0 30px 0; }
	.section-products .section-head-inline h1 { font-size:20px; }
}
/* ------------------------------------------------------------ *\
	Section Locations
\* ------------------------------------------------------------ */
.section-locations { text-align:left; padding-bottom:22px; }
.section-locations .section-head { margin-bottom:48px; }
.section-locations .row { margin: 0 -8px; }
.section-locations [class^="col-"] { padding: 0 8px; }
@media (max-width: 767px) {
	.section-locations .section-head { margin-bottom:42px; }
}
/* ------------------------------------------------------------ *\
	Section Registration
\* ------------------------------------------------------------ */
.section-registration { background:#f2f2f2; padding: 32px 0 88px 0; }
.section-registration .section-head { text-align:center; border-bottom:1px solid #cfcfcf; padding-bottom:49px; }
.section-registration .section-head h3 { letter-spacing: 0.07em; }
.section-registration .section-head h5 { margin-bottom:24px; }
.section-registration .section-title { margin-bottom:25px; }
.section-registration .section-title:after { content:''; display:block; width: 32px; height:4px; background-color:#cfcfcf; margin: 21px auto; }
.section-registration ul { list-style:none; list-style-position: outside; margin-bottom:0; }
.section-registration h5 { text-transform: none; font-weight:400; margin-bottom:46px; }
.section-registration h6 { /*text-transform: uppercase;*/ font-weight:700; margin-bottom:14px; letter-spacing: 0.06em; }
.section-registration h6 .price { float:right; }
.section-registration h6 .price a { color: #78797c; font-size:16px; }
.section-registration h5:first-child,
.section-registration h6:first-child { margin-top:0; }
.section-registration p small { font-size:12px; font-weight:300; line-height:16px; }
@media (max-width: 767px) {
	.section-registration { padding: 20px 0 88px 0; }
	.section-registration .section-title { margin-bottom:27px; }
	.section-registration .section-head h3 { font-size:15px; }
	.section-registration .section-head { padding-bottom:44px; }
	.section-registration h6 { letter-spacing: 0.06em; font-weight:700; }
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider {}
.slider .slides { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */
.socials { font-size:0; color: #fff; }
.socials ul { margin: 0; }
.socials li { list-style:none; list-style-position: outside; display: inline-block; vertical-align: middle; padding-right:33px; }
.socials li a { font-size:22px; color: #fff; line-height:1; display:block;
	transition: color .3s;
}
.socials li a i { display: inline-block; vertical-align: middle; }
.socials li a:hover  { color: #337ab7; }
.socials li:last-child { padding-right:0; }

/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
	position: initial;
    margin-left: 5px;
}

.section-partners {
    text-align: center;
    padding-bottom: 22px;
}

.error{
	color: red;
}

.intro { margin: 0 -15px; position: relative; }

.intro h2 { color: #fff; margin:0 0 14px; }

.intro-content { 
	position: absolute; 
    top: 50px;
    left: 63px;
	width: 100%;
/*	text-align: center; */
/*	-webkit-transform:translate(-50%, -50%); 
	-ms-transform:translate(-50%, -50%); 
	transform:translate(-50%, -50%); 
*/	color: #fff; max-width: 550px;}

@media (max-width: 767px) {
	.intro h2 { margin-bottom: 0; }
	.intro .intro-content { max-width: 250px;}
}
@media (max-width: 479px) {
	.intro-content { display: none; }
	.intro-content h2{ 
		font-size: 8px;
		margin-bottom:20px;
	}
	
}



@import url('https://s3.amazonaws.com/themes.limelightplatform.com/web/bmw/cities_activities/style.css');